div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: block;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #888;
}

/* ==================================================== From InLine CSS =================== */

        body {
            color: #686d68;
            font: 14px/22px "Source Sans Pro", sans-serif;
        }
        
        body {
            background-color: #FFFFFF;
            background-repeat: repeat;
            background-position: left;
            background-attachment: fixed;
            background-clip: padding-box;
            background-size: cover;
            background-origin: padding-box;
            background-image: none;
        }
        
        input[type="text"],
        input[type="search"],
        input[type="password"],
        input[type="email"],
        input[type="tel"],
        input[type="email"],
        input[type="url"] {
            color: #686d68;
            font: 14px/20px "Source Sans Pro", sans-serif;
        }
        
        h1,
        .h1 {
            color: #2b2f2b;
            font: 700 94px/94px "Source Sans Pro", sans-serif;
        }
        
        h2,
        .h2 {
            letter-spacing: 0;
            color: #2b2f2b;
            font: 600 40px/42px "Source Sans Pro", sans-serif;
        }
        
        h3,
        .h3 {
            letter-spacing: 0;
            color: #0B0D0C;/*#5bc550;*/
            font: 600 18px/29px "Source Sans Pro", sans-serif;
        }
        
        h4,
        .h4 {
            letter-spacing: 0;
            color: #2b2f2b;
            font: 600 16px/18px "Source Sans Pro", sans-serif;
        }
        
        h5,
        .h5 {
            letter-spacing: 0;
            color: #2b2f2b;
            font: 600 14px/16px "Source Sans Pro", sans-serif;
        }
        
        h6,
        .h6 {
            letter-spacing: 0;
            color: #2b2f2b;
            font: 600 12px/14px "Source Sans Pro", sans-serif;
        }
        
        .site-link {
            color: #ffffff;
            font: 900 70px/39px "Source Sans Pro", sans-serif;
        }
        
        .footer-logo-link {
            color: #ffffff;
            font: 900 70px/39px "Source Sans Pro", sans-serif;
        }
        
        .site-footer {
            color: #686d68;
            font: 14px/22px "Source Sans Pro", sans-serif;
        }
        
        .site-footer {
            background-color: #2b2f2b;
            background-repeat: repeat;
            background-position: left;
            background-attachment: fixed;
            background-clip: padding-box;
            background-size: cover;
            background-origin: padding-box;
            background-image: none;
        }
        
        a {
            color: #ffb602;/*#5bc550;*/
        }
        
        a:hover {
            color: #2b2f2b;
        }
        
        .menu-primary a {
            text-align: center;
            color: #ffffff;
            font: 600 22px/30px "Source Sans Pro", sans-serif;
        }
        
        .menu-secondary a {
            color: #ffffff;
            font: 600 22px/30px "Source Sans Pro", sans-serif;
        }
        
        .cherry-mega-menu-sub-item>a {
            color: #686d68;
        }
        
        .cherry-mega-menu-sub-item>a:hover {
            color: #5bc550;
        }
        
        .cherry-mega-menu-sub .sub-column-title>a {
            color: #2b2f2b;
        }
        
        .cherry-breadcrumbs {
            background-color: rgb(255, 255, 255);
        }
        
        .cherry-breadcrumbs_item_link,
        .cherry-breadcrumbs_item_target,
        .cherry-breadcrumbs_browse,
        .cherry-breadcrumbs_item_sep {
            color: #ffffff;
            font: 18px/22px "Source Sans Pro", sans-serif;
        }
        
        .post-gallery_prev,
        .post-gallery_next {
            background-color: #5bc550;
            color: #000000;
        }
        
        .post-gallery_prev:hover,
        .post-gallery_next:hover {
            background-color: #2b2f2b;
            color: #ffffff;
        }
        
        .post-gallery_item_caption {
            background-color: #2b2f2b;
            color: #ffffff;
        }
        
        .post-gallery_paging_item {
            background-color: #2b2f2b;
        }
        
        .slick-active>.post-gallery_paging_item,
        .post-gallery_paging_item:hover {
            background-color: #5bc550;
        }
        
        .cherry-list-numbered-circle>li,
        .cherry-list-numbered-slash>li,
        .cherry-list-icons>li {
            color: rgb(209, 210, 209);
        }
        
        .cherry-list-numbered-circle>li::before {
            background-color: #5bc550;
        }
        
        .cherry-list-numbered-circle>li:hover::before {
            background-color: rgb(209, 210, 209);
        }
        
        .cherry-list-numbered-circle>li:hover {
            color: #5bc550;
        }
        
        .cherry-list-simple>li {
            color: #5bc550;
        }
        
        .cherry-list-simple>li::before {
            color: rgb(255, 255, 255);
        }
        
        .cherry-list-simple>li:hover {
            color: rgb(209, 210, 209);
        }
        
        .cherry-list-simple>li:hover::before {
            color: #5bc550;
        }
        
        .cherry-list-numbered-slash>li::before {
            color: #5bc550;
        }
        
        .cherry-list-numbered-slash>li:hover {
            color: #5bc550;
        }
        
        .cherry-list-numbered-slash>li:hover::before {
            color: rgb(209, 210, 209);
        }
        
        .cherry-list-icons>li {
            color: rgb(209, 210, 209);
        }
        
        .cherry-list-icons>li:hover {
            color: #5bc550;
        }
        
        .cherry-list-icons>li i {
            color: rgb(255, 255, 255);
        }
        
        .cherry-list-icons>li:hover i {
            color: rgb(209, 210, 209);
        }
        
        .cherry-hr-primary {
            background-color: #5bc550;
        }
        
        .cherry-hr-gray-lighter {
            background-color: rgb(255, 255, 255);
        }
        
        .cherry-hr-gray-dark {
            background-color: rgb(209, 210, 209);
        }
        
        .cherry-drop-cap:first-letter {
            color: #5bc550;
        }
        
        .cherry-drop-cap-bg:first-letter {
            background-color: #5bc550
        }
        
        .cherry-drop-cap-bg-grey:first-letter {
            background-color: rgb(165, 170, 165);
        }
        
        .cherry-blockquote,
        .cherry-blockquote:before {
            color: #5bc550;
        }
        
        .cherry-highlight {
            background-color: #5bc550;
        }
        
        .cherry-highlight-grey {
            background-color: rgb(255, 255, 255);
        }
        
        .cherry-btn-transparent:hover {
            color: #f3f4f3;
        }
        
        .cherry-tabs-nav span {
            color: #2b2f2b;
        }
        
        .cherry-tabs-nav span.cherry-tabs-current {
            color: #5bc550;
            border-bottom: 2px solid rgb(255, 255, 255);
        }
        
        .cherry-post-meta .cherry-post-date {
            color: #5bc550;
        }
        
        .portfolio-wrap .portfolio-container .portfolio-pagination ul.page-link li a {
            color: rgb(209, 210, 209);
        }
        
        .portfolio-wrap .portfolio-container .portfolio-pagination .page-nav a {
            color: rgb(209, 210, 209);
        }
        
        .text-muted {
            color: rgb(255, 255, 255);
        }
        
        .help-block {
            color: rgb(155, 160, 155);
        }
        
        legend {
            color: rgb(192, 193, 192);
            font-size: 21px;
            border-bottom: 1px solid rgb(255, 255, 255);
        }
        
        .cherry-highlight-grey {
            color: rgb(209, 210, 209);
        }
        
        abbr[title],
        abbr[data-original-title] {
            border-bottom: 1px dotted rgb(209, 210, 209);
        }
        
        output {
            color: #f3f4f3;
            font-size: 14px;
            line-height: 22px;
        }
        
        small,
        .small {
            color: rgb(209, 210, 209);
        }
        
        small,
        .small {
            font-size: 12px;
        }
        
        .form-control[disabled],
        .form-control[readonly],
        .form-control fieldset[disabled] {
            background-color: rgb(255, 255, 255);
        }
        
        .form-control {
            color: #f3f4f3;
            font-size: 14px;
            line-height: 22px;
        }
        
        .blockquote-reverse,
        blockquote.pull-right {
            border-right: 5px solid rgb(255, 255, 255);
        }
        
        .page-header {
            border-bottom: 1px solid rgb(255, 255, 255);
        }
        
        blockquote {
            border-left: 5px solid rgb(255, 255, 255);
            font-size: 17px;
        }
        
        hr {
            border-top: 1px solid rgb(255, 255, 255);
        }
        
        .close,
        .close:hover,
        .close:focus {
            color: #fcf8e3;
            font-size: 21px;
        }
        
        .lead {
            font-size: 16px;
        }
        
        .table .table {
            background-color: #686d68;
        }
        
        .table>thead>tr>th,
        .table>thead>tr>td,
        .table>tbody>tr>th,
        .table>tbody>tr>td,
        .table>tfoot>tr>th,
        .table>tfoot>tr>td {
            line-height: 22px;
        }
        
        dt,
        dd {
            line-height: 22px;
        }
        
        blockquote footer,
        blockquote small,
        blockquote .small {
            line-height: 22px;
        }
        
        address {
            line-height: 22px;
        }
        
        .cherry-nav-divider {
            background-color: rgb(255, 255, 255);
        }
        
        .cherry-box .box-primary {
            background-color: #5bc550;
            color: #000000;
        }
        
        .cherry-box .box-secondary {
            background-color: #2b2f2b;
            color: #ffffff;
        }
        
        .cherry-box .box-gray {
            background-color: #f3f4f3;
        }
        
        .cherry-box .box-primary-border {
            border-color: #5bc550;
        }
        
        .cherry-box .box-secondary-border {
            border-color: #2b2f2b;
        }
        
        .cherry-box .box-gray-border {
            border-color: #f3f4f3;
        }
        
        .text-primary {
            color: #5bc550;
        }
        
        .text-primary:hover {
            color: rgb(66, 172, 55);
        }
        
        .text-success {
            color: #dff0d8;
        }
        
        .text-success:hover {
            color: rgb(198, 215, 191);
        }
        
        .text-info {
            color: #d9edf7;
        }
        
        .text-info:hover {
            color: rgb(192, 212, 222);
        }
        
        .text-warning {
            color: #fcf8e3;
        }
        
        .text-warning:hover {
            color: rgb(227, 223, 202);
        }
        
        .text-danger {
            color: #f2dede;
        }
        
        .text-danger:hover {
            color: rgb(217, 197, 197);
        }
        
        .bg-primary {
            background-color: #5bc550;
        }
        
        .bg-primary:hover {
            background-color: rgb(66, 172, 55);
        }
        
        .bg-success {
            background-color: #dff0d8;
        }
        
        .bg-success:hover {
            background-color: rgb(198, 215, 191);
        }
        
        .bg-info {
            background-color: #d9edf7;
        }
        
        .bg-info:hover {
            background-color: rgb(192, 212, 222);
        }
        
        .bg-warning {
            background-color: #fcf8e3;
        }
        
        .bg-warning:hover {
            background-color: rgb(227, 223, 202);
        }
        
        .bg-danger {
            background-color: #f2dede;
        }
        
        .bg-danger:hover {
            background-color: rgb(217, 197, 197);
        }
        
        @media ( min-width:992px) {
            .site-header.boxed {
                max-width: 1310px
            }
            .site-content.boxed {
                max-width: 1310px
            }
            .site-footer.boxed {
                max-width: 1310px
            }
            .site-header.boxed .container {
                width: auto;
                max-width: 1200px
            }
            .site-content.boxed .container {
                width: auto;
                max-width: 1200px
            }
            .site-footer.boxed .container {
                width: auto;
                max-width: 1200px
            }
            .site-header.wide .container,
            .site-content.wide .container,
            .site-footer.wide .container {
                width: auto;
                max-width: 1200px
            }
        }
        
        @media ( max-width:600px) {
            .menu-primary_trigger {
                display: block;
            }
            .simple-menu.menu-items {
                display: none !important;
            }
            .simple-menu.menu-items[aria-expanded="true"] {
                display: block !important;
            }
            .simple-menu.menu-items {
                padding: 10px;
                background: #454545;
            }
            .simple-menu .sub-menu {
                position: static;
                float: none;
                visibility: visible;
                opacity: 1;
                padding: 0 0 0 20px;
                background: none;
            }
            .simple-menu .sub-menu li {
                float: none;
            }
            .simple-menu .sub-menu a {
                width: 100%;
                color: #ffffff;
            }
            .simple-menu>ul>li {
                float: none;
                display: block;
                margin: 0;
                padding: 0 0 3px 0;
            }
        }
        
        @media ( min-width:600px) {
            .simple-menu li:hover>ul,
            .simple-menu li.focus>ul,
            .simple-menu li.menu-hover>ul {
                opacity: 1;
                visibility: visible;
                overflow: visible;
            }
        }
        
        .isStick {
            box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
        }
        
        .isStick#menu-primary {
            background: #FFFFFF;
        }
        
        .comments-area .comment-list h3,
        .team-wrap .team-listing_item .team-loop .team-socials .team-socials_item .team-socials_link,
        .addr_link a {
            color: #686d68;
        }
        
        .cherry-breadcrumbs {
            background-image: url(../images/breadcrumbs_bg.jpg);
            background-color: #545e29;
            background-repeat: repeat;
            background-position: top;
            background-attachment: notdefined;
            background-clip: padding-box;
            background-size: cover;
            background-origin: padding-box;
        }
        
        .comment-reply-title,
        .comments-title {
            letter-spacing: 0;
            color: #2b2f2b;
            font: 600 40px/42px "Source Sans Pro", sans-serif;
        }
        
        .site-branding,
        /*#menu-primary>#menu-primary-items>.menu-item>a:before,*/
        #menu-primary .cherry-mega-menu-sub.simple-sub,
        #menu-primary .sub-menu,
        #menu-primary .cherry-mega-menu-sub {
            background:#ffb602;/* #2b2f2b;*/
        }
        
        .cherry-breadcrumbs .page-title,
        .cherry-breadcrumbs a:hover,
        .portfolio-filter ul.filter li a,
        .entry-meta time,
        .h_address span,
        .h_phone span,
        .cherry-list a:hover,
        .cherry-list .list-icon,
        .site-info a:hover,
        .blog_main_title span,
        .comments-area .comments-title span,
        .comment-reply-title span,
        .team-loop .team-listing_position,
        .team-wrap .team-listing_item .team-loop .team-socials .team-socials_item .team-socials_link:hover,
        .static-header-sidebar a:hover,
        .addr_link a:hover,
        .h_phone a[href*="callto:"],
        #menu-primary>#menu-primary-items .cherry-mega-menu-sub.mega-sub a:hover {
            color: #ffb602;/*#5bc550;*/
        }
        
        .h_phone i,
        .motoslider_wrapper .ms_arrows .ms_prev:hover,
        .motoslider_wrapper .ms_arrows .ms_next:hover,
        .cherry-posts-list .template-posts_3 .post-title a:hover,
        .cherry-list a,
        .cherry-posts-list.template-posts_5 .post-meta,
        .portfolio-filter ul.filter li a:hover,
        .portfolio-filter ul.filter li.active a,
        .related-posts .related-posts_list .related-posts_item .entry-title a:hover,
        .related-posts .related-posts_list .related-posts_item .entry-meta a:hover,
        .h_phone a[href*="callto:"]:hover {
            color: #2b2f2b;
        }
        
        .cherry-with-sidebar .related-posts .cherry-btn-light {
            color: #fff;
        }
        
        .cherry-with-sidebar .related-posts .cherry-btn-light {
            background: #5bc550;
        }
        /* Navigation (Menu) */
        
        #menu-primary>.menu-items>.menu-item>a {
            color: #ffffff;
            background: #ffb602;/*#5bc550;*/
        }
        
        #menu-primary>.menu-items>.menu-item.current-menu-item>a,
        #menu-primary>.menu-items>.menu-item>a:hover {
            color: #fff;
        }
        
        .cherry-posts-list .post-thumbnail,
        .related-posts:before {
            background: #5bc550;
        }
        
        .search-form .search-field {
            background: #5bc550;
        }
        
        #menu-primary .sub-menu .menu-item>a,
        #menu-primary .cherry-mega-menu-sub>a {
            text-align: center;
            color: #ffffff;
            font: 600 22px/30px "Source Sans Pro", sans-serif;
            ;
            color: #fff;
        }
        
        #menu-primary .sub-menu .menu-item>a:hover,
        #menu-primary .cherry-mega-menu-sub>a:hover {
            color: #2b2f2b;
        }
        
        #menu-primary .cherry-mega-menu-sub .megamenu-post-wrap .btn {
            color: #2b2f2b;
            background: /* Variable not found */
            ;
        }
        
        #secondary-primary .cherry-mega-menu-sub .megamenu-post-wrap .btn:hover {
            color: #fff;
            background: #5bc550;
        }
        
        #menu-secondary .menu-item>a {
            color: #fff;
        }
        
        #menu-secondary .menu-item>a:hover,
        #menu-secondary .menu-item.current-menu-item>a {
            color: #ffb602;/*#5bc550;*/
        }
        /*mega menu mobile */
        
        #menu-primary .cherry-mega-menu-mobile-trigger,
        #menu-primary .cherry-mega-menu-mobile-close {
            color: #2b2f2b;
            background: #5bc550;
        }
        /* simple menu mobile */
        
        @media ( max-width:600px) {
            #menu-primary .menu-primary_trigger {
                text-align: left;
                border: none;
                width: 100%;
                color: #2b2f2b;
                background: #5bc550;
            }
            #menu-primary #menu-primary-items>.menu-item {
                float: none;
                width: auto !important;
                margin: 5px 0 0;
            }
            #menu-primary>#menu-primary-items>.menu-item>a {
                padding: 10px;
            }
            #menu-primary>#menu-primary-items .sub-menu .sub-menu {
                padding: 0;
                margin: 0 0 0 20px;
            }
        }
        /* Logo */
        
        .site-link:hover {
            color: #ffffff;
        }
        /* Pagination */
        /*Blog posts list pagination*/
        
        .navigation.pagination .nav-links .page-numbers {
            background: #2b2f2b;
        }
        
        .navigation.pagination .nav-links .page-numbers:hover,
        .navigation.pagination .nav-links .page-numbers.current {
            background: #5bc550;
        }
        /*Blog single post prev/next navigation*/
        
        .navigation.post-navigation .nav-links a {
            color: #2b2f2b;
            border: 2px solid #2b2f2b;
        }
        
        .paging-navigation .nav-links a:hover {
            color: #fff;
            border-color: #5bc550;
            background: #5bc550;
        }
        /*Portfolio list pagination*/
        
        .portfolio-wrap .portfolio-container .portfolio-pagination ul.page-link li a,
        .portfolio-wrap .portfolio-container .portfolio-pagination .page-nav a {
            color: #fff;
            background: #5bc550;
        }
        
        .portfolio-wrap .portfolio-container .portfolio-pagination ul.page-link li a:hover,
        .portfolio-wrap .portfolio-container .portfolio-pagination ul.page-link li.active a,
        .portfolio-wrap .portfolio-container .portfolio-pagination .page-nav a:hover {
            background: #2b2f2b;
        }
        
        body.single-portfolio article.type-portfolio .cherry-portfolio-single-post a {
            color: #5bc550;
        }
        
        body.single-portfolio article.type-portfolio .cherry-portfolio-single-post a:hover {
            color: #2b2f2b;
        }
        /* Shortcodes */
        /* button */
        
        .cherry-btn,
        .btn {
            background: #ffb602;/*#5bc550;*/
        }
        
        a.cherry-btn.cherry-btn-light,
        #menu-primary>#menu-primary-items .cherry-mega-menu-sub.mega-sub a.cherry-btn.cherry-btn-light,
        .team-socials a:hover {
            color: #2b2f2b;
        }
        
        #menu-primary>#menu-primary-items .cherry-mega-menu-sub.mega-sub a.cherry-btn:before {
            background-color: #5bc550;
        }
        
        .cherry-btn:before,
        .btn:hover {
            background: #2b2f2b;
        }
        /* swiper-carousel */
        
        .swiper-container .swiper-button-next,
        .swiper-container .swiper-button-prev {
            color: #2b2f2b;
            background: #5bc550;
        }
        
        .swiper-container .swiper-button-next:hover,
        .swiper-container .swiper-button-prev:hover {
            color: #fff;
            background: #2b2f2b;
        }
        
        .swiper-container .swiper-pagination .swiper-pagination-bullet-active,
        .swiper-container .swiper-pagination .swiper-pagination-bullet:hover {
            background: #5bc550;
        }
        /* cherry icon */
        
        .cherry-icon {
            color: #ffb602;/*#5bc550;*/
        }
        /* cherry team*/
        
        .team-listing .team-photo:before {
            background: #5bc550;
        }
        
        .portfolio-wrap .portfolio-container .portfolio-item .rollover-content:before {
            background: #5bc550;
        }
        
        .portfolio-wrap .portfolio-container .portfolio-item .custom-links .permalink:hover {
            color: #5bc550;
        }
        
        .portfolio-wrap .portfolio-container .portfolio-item.justified-layout-item .rollover-content h3 a:hover {
            color: #5bc550;
        }
        
        .portfolio-wrap .portfolio-container .portfolio-ajax-button .load-more-button a {
            color: #2b2f2b;
            background: #5bc550;
        }
        
        .portfolio-wrap .portfolio-container .portfolio-ajax-button .load-more-button a:hover {
            color: #fff;
            background: #2b2f2b;
        }
        
        .cherry-spinner-double-bounce .cherry-double-bounce1,
        .cherry-spinner-double-bounce .cherry-double-bounce2 {
            background-color: #5bc550;
        }
        
        body.single-portfolio article.type-portfolio .cherry-portfolio-single-post .post-meta-container i {
            color: #2b2f2b;
        }
        
        body.single-portfolio article.type-portfolio .cherry-portfolio-single-post .post-meta-container .post-date {
            color: #5bc550;
        }
        
        body.single-portfolio article.type-portfolio .cherry-portfolio-single-post .post-meta-container .post-author a {
            color: #5bc550;
        }
        
        body.single-portfolio article.type-portfolio .cherry-portfolio-single-post .post-meta-container .post-author a:hover {
            color: #2b2f2b;
        }
        
        body.single-portfolio article.type-portfolio .cherry-portfolio-single-post .post-taxonomy-list span {
            color: #5bc550;
        }
        /* Blog */
        
        .entry-meta .posted-on:before,
        .entry-meta .author:before,
        .entry-meta .comments-link-on:before,
        .cherry-posts-list.template-posts_3 .post-title a:hover {
            color: #2b2f2b;
        }
        
        .entry-permalink a {
            background: #5bc550;
        }
        
        .entry-permalink a:hover {}
        
        h2.entry-title {
            letter-spacing: 0;
            color: #5bc550;
            font: 600 18px/29px "Source Sans Pro", sans-serif;
        }
        /* Comments */
        
        .comments-area .comment .comment-meta .fn {
            color: #5bc550;
        }
        
        .comments-area .comment .comment-meta .comment-metadata:before {
            color: #2b2f2b;
        }
        
        .comment-respond form input,
        .comment-respond form textarea {}
        
        .comment-respond form .form-submit .submit {
            color: #2b2f2b;
            background: #5bc550;
        }
        
        .comment-respond form .form-submit .submit:hover {
            color: #fff;
            background: #2b2f2b;
        }
        /* Contact form */
        
        .wpcf7 .submit-wrap input {
            background: #ffb602;/*#5bc550;*/
        }
        
        .wpcf7 .submit-wrap input:hover {
            background: #2b2f2b;
        }
        
        .wpcf7 .submit-wrap input[type="reset"] {
            background: #2b2f2b;
        }
        
        .wpcf7 .submit-wrap input[type="reset"]:hover {
            background: #ffb602;/*#5bc550;*/
        }
        
        .wpcf7 .submit-wrap img.ajax-loader {
            border-color: transparent transparent #5bc550 #5bc550;
        }
        /* Widgets */
        
        .widget>ul>li {}
        
        .widget>ul>li:before {
            color: #2b2f2b;
        }
        
        .widget_recent_comments li.recentcomments {
            color: #686d68;
        }
        
        .widget_recent_comments li.recentcomments .comment-author-link {
            color: #5bc550;
        }
        /* Search */
        
        .search-form .search-field {}
        
        .search-form .search-submit {
            color: #5bc550;
        }
        
        .team-listing_position {
            color: #686d68;
            font: 14px/22px "Source Sans Pro", sans-serif;
        }
        
        .search-form .search-submit {
            border-color: #5bc550;
        }
        
        .search-form .search-submit:hover {
            background: #5bc550;
            color: #fff;
        }
        /* Static */
        /* MotoPress Slider */
        
        .motoslider_wrapper .ms_pagination .ms_bullet {
            background: #2b2f2b;
        }
        
        .motoslider_wrapper .ms_pagination .ms_bullet:hover,
        .motoslider_wrapper .ms_pagination .ms_bullet.ms_active {
            background: #5bc550;
        }
        /* Footert */
        
        .footer-logo-link:hover {
            color: #ffffff;
        }
        /* Back to Top */
        
        #back-top a {
            background: #ffb602;/*#5bc550;*/
        }
        
        #back-top a:hover {
            background: #2b2f2b;
        }
        /* Carousel */
        
        .carousel_1:before {
            background: #5bc550;
            color: rgb(255, 255, 255);
        }
        
        .carousel_1+.swiper-button-next.outer:hover,
        .carousel_1+.swiper-button-next+.swiper-button-prev.outer:hover {
            color: #5bc550;
        }


/* ============================================ */

img.wp-smiley, img.emoji 
{
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

/* ========================================== Style in Body Section ============================== */

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);
.ms_slide .slide_title 
{
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font: 700 94px/80px 'Source Sans Pro', sans-serif;
}
.ms_slide .slide_sub_title 
{
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font: 400 50px/40px 'Source Sans Pro', sans-serif;
}

/*********************/

.box-516 .inner, .box-427 .inner, .box-516 .inner
{
    background-color: #ffb602;/*#5bc550;*/
}
.icon-353 {}
.hr-182 
{
    height: 2px;
    margin-top: 60px;
    margin-bottom: 51px;
    background-color: #e9eae9;
}
 
.icon-346 {}

.hr-129 {
    height: 2px;
    margin-top: 55px;
    margin-bottom: 51px;
    background-color: #e9eae9;
}
.box-809 .inner 
{
    background-color: #f3f4f3;
}
.icon-937, .icon-316, .icon-927
{
    font-size: 28px;
    color: #5bc550;
}
